body,
html {
  margin: 0;
  padding: 0;
  background: #F8F8F8;
  width: 100%;
  height: 100%;
  overflow: hidden;

  display: flex;
  justify-content: center;
  align-items: center;

  position: relative;
}

.logo {
  height: auto;
  width: 80vw;
}

.topline {
  position: absolute;
  top: 16px;
  left: 50%;
  transform: translateX(-50%);
  margin: 0;

  font-family: "Moderat-Serif-Regular";
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 130%;
  letter-spacing: -0.12px;
  text-transform: uppercase;
  color: #202022;
    z-index: 1;
}

.topline a {
  color: inherit;
  text-decoration: none;
}

@font-face {
  font-family: 'Moderat-Serif-Regular';
  src: url('fonts/Moderat-Serif-Regular.woff2') format('woff2');
}

@font-face {
  font-family: 'Moderat-Serif-Regular';
  src: url('fonts/Moderat-Serif-Regular.woff') format('woff');
}

.fade-in {
  animation: fadeIn ease 2s;
  -webkit-animation: fadeIn ease 2s;
  -moz-animation: fadeIn ease 2s;
  -o-animation: fadeIn ease 2s;
  -ms-animation: fadeIn ease 2s;
}

@keyframes fadeIn {
  0% { opacity: 0; }
  100% { opacity: 1; }
}

@-moz-keyframes fadeIn {
  0% { opacity: 0; }
  100% { opacity: 1; }
}

@-webkit-keyframes fadeIn {
  0% { opacity: 0; }
  100% { opacity: 1; }
}

@-o-keyframes fadeIn {
  0% { opacity: 0; }
  100% { opacity: 1; }
}

@-ms-keyframes fadeIn {
  0% { opacity: 0; }
  100% { opacity: 1; }
}